body{
	width:80%;
	background-color:#f8f8f8;
	color:#333333;
	font-size:100%;
	line-height:18pt;
	letter-spacing:1pt;
	margin:50px;
}

h1{
	background:#2b4e91;
	color:#ffffff;
	font-weight:normal;
	padding:15px;
	line-height:100%;
}

ul{
	font-size:100%;
	list-style-type:square;
}

img{
	vertical-align:middle;
	margin:10px;
}

A{text-decoration:none;}

.nowrap{white-space:nowrap;}

table,tr,td,th{
	border:1px #808080 solid;
	border-collapse:collapse;
	font-size:100%;
	line-height:18pt;
	letter-spacing:1pt;
	padding:5px;
}

th{
	background-color:#cde7f1;
}

caption{
	font-weight:bold;
}

pre{
	border:1px solid #cccccc;
	font-size:100%;
	line-height:18pt;
	letter-spacing:1pt;
	padding:5px;
	margin:10px;
}

div.nature{
	border:1px solid #cccccc;
	padding:10px;
}